body {background:#7a9181 url(images/pale-bg.gif) repeat-y fixed; margin-top: "0"; margin-left: "0";background-position:center; color: #617c69;}

table {background-color: #e4e9e6; color: #4f4f4f;}

p.welcome {
	margin: 30px 70px 30px 70px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 500;
	color: #617c69;
	background-color: #e4e9e6;
	line-height: 36px;
}

p.subhead {
	margin-left: 30px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 800;
	color: #617c69;
	background-color: #e4e9e6;
}

.left {
	float: left;
	margin: 0px 30px 0px 0px; 
}

p.text {
	margin: 10px 30px 10px 30px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 300;
	color: #617c69;
	background-color: #e4e9e6;
	}
	
p.invis {
	margin: 10px 30px 10px 30px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 300;
	color: #e4e9e6;
	}
	
p.places {
	margin: 5px 30px 5px 30px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 600;
	color: #aa3933;
	background-color: #e4e9e6;
	}
	
p.nomargin {
	margin: 10px 0px 10px 0px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 300;
	color: #617c69;
	background-color: #e4e9e6;
	}
	
p.caption {
	margin: 3px 0px 10px 0px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	background-color: #e4e9e6;
	}
	
p.footer {
	margin: 0px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #617c69;
	background-color: #7a9181;
	line-height: 4px;
	}
	
.bigcaps
	{
	margin: 0px; 
	font-family: "Edwardian Script ITC", "Palace Script MT", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: 500;
	color: #617c69;
	background-color: #e4e9e6;
}

a {
	font-variant: small-caps;
	color: #617c69;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 10px;
	background-color: #e4e9e6;
}

a.main {
	color: #617c69;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: none;
	margin: 20px 20px 20px 40px;
	background-color: #e4e9e6;
	
}

a.main:hover {
	color: #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	background-color: #7a9181;
	font-variant: small-caps;
	text-decoration: none;
	margin: 20px 20px 20px 40px;
}

a.basket:hover {
	color: #7a9181;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	background-color: #ffffff;
	font-variant: normal;
	text-decoration: none;
	margin-left: 30px;
}
a.basket {
	color: #7a9181;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	background-color: #e4e9e6;
	font-variant: normal;
	text-decoration: underline;
	margin-left: 30px;
}

a.internal:hover {
	color: #7a9181;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	background-color: #ffffff;
	font-variant: normal;
	text-decoration: none;
	margin: 0px;
}
a.internal {
	color: #7a9181;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	background-color: #e4e9e6;
	font-variant: normal;
	text-decoration: underline;
	margin: 0px;
}